.elementor-928 .elementor-element.elementor-element-feeed71>.elementor-container {
  min-height: 600px;
}

.elementor-928 .elementor-element.elementor-element-feeed71:not(.elementor-motion-effects-element-type-background),
.elementor-928 .elementor-element.elementor-element-feeed71>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-image: url("web/20230224012637im_https://perrylieber.com/wp-content/uploads/2021/08/AdobeStock_109110792-min.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-928 .elementor-element.elementor-element-feeed71>.elementor-background-overlay {
  background-color: #FFFFFF;
  opacity: 0.33;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-928 .elementor-element.elementor-element-feeed71 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-928 .elementor-element.elementor-element-159c589>.elementor-container {
  max-width: 400px;
}

.elementor-928 .elementor-element.elementor-element-b620405:not(.elementor-motion-effects-element-type-background)>.elementor-column-wrap,
.elementor-928 .elementor-element.elementor-element-b620405>.elementor-column-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #000000;
}

.elementor-928 .elementor-element.elementor-element-b620405>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-928 .elementor-element.elementor-element-b620405>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-928 .elementor-element.elementor-element-d0e7cc0 {
  text-align: center;
}

.elementor-928 .elementor-element.elementor-element-d0e7cc0 .elementor-heading-title {
  color: #FFFFFF;
  font-family: "Raleway", Sans-serif;
  font-size: 50px;
  font-weight: 800;
  font-style: normal;
  line-height: 1.5em;
}

.elementor-928 .elementor-element.elementor-element-b6a33e1>.elementor-container {
  max-width: 400px;
}

.elementor-928 .elementor-element.elementor-element-b6a33e1 {
  margin-top: 20px;
  margin-bottom: 0px;
}

.elementor-928 .elementor-element.elementor-element-a83a7c2:not(.elementor-motion-effects-element-type-background)>.elementor-column-wrap,
.elementor-928 .elementor-element.elementor-element-a83a7c2>.elementor-column-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #000000;
}

.elementor-928 .elementor-element.elementor-element-a83a7c2>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-928 .elementor-element.elementor-element-a83a7c2>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-928 .elementor-element.elementor-element-d5eefd9 {
  text-align: center;
}

.elementor-928 .elementor-element.elementor-element-d5eefd9 .elementor-heading-title {
  color: #FFFFFF;
  font-family: "Raleway", Sans-serif;
  font-size: 50px;
  font-weight: 800;
  font-style: normal;
  line-height: 1.5em;
}

.elementor-928 .elementor-element.elementor-element-b60830b>.elementor-container {
  max-width: 400px;
}

.elementor-928 .elementor-element.elementor-element-b60830b {
  margin-top: 20px;
  margin-bottom: 0px;
}

.elementor-928 .elementor-element.elementor-element-ee5192c:not(.elementor-motion-effects-element-type-background)>.elementor-column-wrap,
.elementor-928 .elementor-element.elementor-element-ee5192c>.elementor-column-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #000000;
}

.elementor-928 .elementor-element.elementor-element-ee5192c>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-928 .elementor-element.elementor-element-ee5192c>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-928 .elementor-element.elementor-element-00e93ab {
  text-align: center;
}

.elementor-928 .elementor-element.elementor-element-00e93ab .elementor-heading-title {
  color: #FFFFFF;
  font-family: "Raleway", Sans-serif;
  font-size: 50px;
  font-weight: 800;
  font-style: normal;
  line-height: 1.5em;
}

.elementor-928 .elementor-element.elementor-element-2663a5d .elementor-button {
  font-family: "Raleway", Sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
  fill: #FFFFFF;
  color: #FFFFFF;
  background-color: var(--e-global-color-86e7068);
  border-radius: 0px 0px 0px 0px;
  padding: 012px 35px 12px 035px;
}

.elementor-928 .elementor-element.elementor-element-2663a5d>.elementor-widget-container {
  margin: 20px 0px 0px 0px;
}

.elementor-928 .elementor-element.elementor-element-5090ee9 {
  padding: 70px 30px 0px 30px;
}

.elementor-928 .elementor-element.elementor-element-c44d1c0 {
  text-align: left;
}

.elementor-928 .elementor-element.elementor-element-c44d1c0 .elementor-heading-title {
  color: #282828;
  font-family: var(--e-global-typography-a48c930-font-family), Sans-serif;
  font-size: var(--e-global-typography-a48c930-font-size);
  font-weight: var(--e-global-typography-a48c930-font-weight);
  font-style: var(--e-global-typography-a48c930-font-style);
  line-height: var(--e-global-typography-a48c930-line-height);
  letter-spacing: var(--e-global-typography-a48c930-letter-spacing);
  word-spacing: var(--e-global-typography-a48c930-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-7b16cb0 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-7b16cb0>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-6c2139e {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-6c2139e>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-2ae2cfe.elementor-column .elementor-column-wrap {
  align-items: flex-end;
}

.elementor-928 .elementor-element.elementor-element-2ae2cfe.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: flex-end;
  align-items: flex-end;
}

.elementor-928 .elementor-element.elementor-element-2ae2cfe:not(.elementor-motion-effects-element-type-background)>.elementor-column-wrap,
.elementor-928 .elementor-element.elementor-element-2ae2cfe>.elementor-column-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-image: url("web/20230224012637im_https://perrylieber.com/wp-content/uploads/2021/08/perry-lieber-1.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-928 .elementor-element.elementor-element-2ae2cfe>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-928 .elementor-element.elementor-element-2ae2cfe>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-928 .elementor-element.elementor-element-d2c706d {
  --spacer-size: 50px;
}

.elementor-928 .elementor-element.elementor-element-4cc680f {
  padding: 0px 30px 70px 30px;
}

.elementor-928 .elementor-element.elementor-element-d534c4a {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-d534c4a>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-06d4bfa .elementor-button {
  font-family: "PT Sans", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  fill: #FFFFFF;
  color: #FFFFFF;
  background-color: var(--e-global-color-86e7068);
  border-style: solid;
  border-color: #FFFFFF;
  border-radius: 02px 02px 02px 02px;
  padding: 13px 29px 13px 29px;
}

.elementor-928 .elementor-element.elementor-element-06d4bfa>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-575059e:not(.elementor-motion-effects-element-type-background),
.elementor-928 .elementor-element.elementor-element-575059e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: var(--e-global-color-db41480);
}

.elementor-928 .elementor-element.elementor-element-575059e {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 20px 30px 0px 30px;
}

.elementor-928 .elementor-element.elementor-element-575059e>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-cefdb6e.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-cefdb6e.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-9b42900 .elementor-heading-title {
  color: var(--e-global-color-2c24688);
  font-family: var(--e-global-typography-a48c930-font-family), Sans-serif;
  font-size: var(--e-global-typography-a48c930-font-size);
  font-weight: var(--e-global-typography-a48c930-font-weight);
  font-style: var(--e-global-typography-a48c930-font-style);
  line-height: var(--e-global-typography-a48c930-line-height);
  letter-spacing: var(--e-global-typography-a48c930-letter-spacing);
  word-spacing: var(--e-global-typography-a48c930-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-9b72a49 {
  --e-image-carousel-slides-to-show: 5;
}

.elementor-928 .elementor-element.elementor-element-0d92fa0 {
  padding: 70px 30px 070px 30px;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-8ad70e4.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-8ad70e4.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-5e4cdf9 {
  text-align: center;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-a249758.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-a249758.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-6a3fe27 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-6a3fe27>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-026116f {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-026116f>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-a332388.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-a332388.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-8bff5ba {
  text-align: center;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-e65bed9.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-e65bed9.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-156fcef {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-156fcef>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-730e0b0 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-730e0b0>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-fdb542e.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-fdb542e.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-3a237d4 {
  text-align: center;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-4bb3431.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-4bb3431.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-5529224 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-5529224>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-ce49f3a {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-ce49f3a>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-a0793b6.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-a0793b6.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-88690af {
  text-align: center;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-a00b511.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-a00b511.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-aa7a3f0 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-aa7a3f0>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-9586293 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-9586293>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-e3cf4f6.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-e3cf4f6.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-a7af8a7 {
  text-align: center;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-7721fe6.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-7721fe6.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-92f1508 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-92f1508>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-f834683 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-f834683>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-631a5c7.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-631a5c7.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-edce3ba {
  text-align: center;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-57928fb.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-57928fb.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-a162e6a {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-a162e6a>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-621256a {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-621256a>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-1a9137c.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-1a9137c.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-ef42284 {
  text-align: center;
}

.elementor-bc-flex-widget .elementor-928 .elementor-element.elementor-element-5b49b35.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-5b49b35.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-928 .elementor-element.elementor-element-4a77cdf {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-4a77cdf>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-28755e7 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-28755e7>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-5b53f72 {
  --spacer-size: 20px;
}

.elementor-928 .elementor-element.elementor-element-76ec23e {
  text-align: center;
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-928 .elementor-element.elementor-element-76ec23e>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-928 .elementor-element.elementor-element-5b89841 {
  --e-image-carousel-slides-to-show: 1;
}

.elementor-928 .elementor-element.elementor-element-5b89841 .elementor-swiper-button.elementor-swiper-button-prev,
.elementor-928 .elementor-element.elementor-element-5b89841 .elementor-swiper-button.elementor-swiper-button-next {
  color: var(--e-global-color-86e7068);
}

.elementor-928 .elementor-element.elementor-element-5b89841 .elementor-swiper-button.elementor-swiper-button-prev svg,
.elementor-928 .elementor-element.elementor-element-5b89841 .elementor-swiper-button.elementor-swiper-button-next svg {
  fill: var(--e-global-color-86e7068);
}

:root {
  --page-title-display: none;
}

@media(min-width:768px) {
  .elementor-928 .elementor-element.elementor-element-cefdb6e {
    width: 28.753%;
  }

  .elementor-928 .elementor-element.elementor-element-00182d6 {
    width: 71.247%;
  }

  .elementor-928 .elementor-element.elementor-element-8ad70e4 {
    width: 40.053%;
  }

  .elementor-928 .elementor-element.elementor-element-a249758 {
    width: 59.947%;
  }

  .elementor-928 .elementor-element.elementor-element-a332388 {
    width: 40.053%;
  }

  .elementor-928 .elementor-element.elementor-element-e65bed9 {
    width: 59.947%;
  }

  .elementor-928 .elementor-element.elementor-element-fdb542e {
    width: 40.053%;
  }

  .elementor-928 .elementor-element.elementor-element-4bb3431 {
    width: 59.947%;
  }

  .elementor-928 .elementor-element.elementor-element-a0793b6 {
    width: 40.053%;
  }

  .elementor-928 .elementor-element.elementor-element-a00b511 {
    width: 59.947%;
  }

  .elementor-928 .elementor-element.elementor-element-e3cf4f6 {
    width: 40.053%;
  }

  .elementor-928 .elementor-element.elementor-element-7721fe6 {
    width: 59.947%;
  }

  .elementor-928 .elementor-element.elementor-element-631a5c7 {
    width: 40.053%;
  }

  .elementor-928 .elementor-element.elementor-element-57928fb {
    width: 59.947%;
  }

  .elementor-928 .elementor-element.elementor-element-1a9137c {
    width: 40.053%;
  }

  .elementor-928 .elementor-element.elementor-element-5b49b35 {
    width: 59.947%;
  }
}

@media(min-width:1025px) {

  .elementor-928 .elementor-element.elementor-element-feeed71:not(.elementor-motion-effects-element-type-background),
  .elementor-928 .elementor-element.elementor-element-feeed71>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-attachment: scroll;
  }

  .elementor-928 .elementor-element.elementor-element-2ae2cfe:not(.elementor-motion-effects-element-type-background)>.elementor-column-wrap,
  .elementor-928 .elementor-element.elementor-element-2ae2cfe>.elementor-column-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-attachment: scroll;
  }
}

@media(max-width:1024px) {
  .elementor-928 .elementor-element.elementor-element-feeed71>.elementor-container {
    min-height: 462px;
  }

  .elementor-928 .elementor-element.elementor-element-d0e7cc0 .elementor-heading-title {
    font-size: 45px;
  }

  .elementor-928 .elementor-element.elementor-element-d5eefd9 .elementor-heading-title {
    font-size: 45px;
  }

  .elementor-928 .elementor-element.elementor-element-00e93ab .elementor-heading-title {
    font-size: 45px;
  }

  .elementor-928 .elementor-element.elementor-element-c44d1c0 .elementor-heading-title {
    font-size: var(--e-global-typography-a48c930-font-size);
    line-height: var(--e-global-typography-a48c930-line-height);
    letter-spacing: var(--e-global-typography-a48c930-letter-spacing);
    word-spacing: var(--e-global-typography-a48c930-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-7b16cb0 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-6c2139e {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-d534c4a {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-9b42900 .elementor-heading-title {
    font-size: var(--e-global-typography-a48c930-font-size);
    line-height: var(--e-global-typography-a48c930-line-height);
    letter-spacing: var(--e-global-typography-a48c930-letter-spacing);
    word-spacing: var(--e-global-typography-a48c930-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-6a3fe27 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-026116f {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-156fcef {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-730e0b0 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-5529224 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-ce49f3a {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-aa7a3f0 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-9586293 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-92f1508 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-f834683 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-a162e6a {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-621256a {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-4a77cdf {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-28755e7 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-76ec23e {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }
}

@media(max-width:767px) {
  .elementor-928 .elementor-element.elementor-element-c44d1c0 .elementor-heading-title {
    font-size: var(--e-global-typography-a48c930-font-size);
    line-height: var(--e-global-typography-a48c930-line-height);
    letter-spacing: var(--e-global-typography-a48c930-letter-spacing);
    word-spacing: var(--e-global-typography-a48c930-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-7b16cb0 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-6c2139e {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-d2c706d {
    --spacer-size: 175px;
  }

  .elementor-928 .elementor-element.elementor-element-d534c4a {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-9b42900 .elementor-heading-title {
    font-size: var(--e-global-typography-a48c930-font-size);
    line-height: var(--e-global-typography-a48c930-line-height);
    letter-spacing: var(--e-global-typography-a48c930-letter-spacing);
    word-spacing: var(--e-global-typography-a48c930-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-6a3fe27 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-026116f {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-156fcef {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-730e0b0 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-5529224 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-ce49f3a {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-aa7a3f0 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-9586293 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-92f1508 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-f834683 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-a162e6a {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-621256a {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-4a77cdf {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-28755e7 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-928 .elementor-element.elementor-element-76ec23e {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }
}

/* Start custom CSS for section, class: .elementor-element-159c589 */
#hero-heading {
  transform: rotate(-3.5deg);
  /* End custom CSS */
  /*
     FILE ARCHIVED ON 01:26:37 Feb 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:10:30 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
  /*
playback timings (ms):
  captures_list: 0.743
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.018
  esindex: 0.011
  cdx.remote: 53.227
  LoadShardBlock: 664.375 (3)
  PetaboxLoader3.datanode: 487.758 (4)
  load_resource: 107.857
  PetaboxLoader3.resolve: 47.735
*/